#dnn_dnnLogo_imgLogo {
        max-width: 75vw;
        margin-left: auto;
        margin-right: auto;
}

#event-nights .card-body {
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    align-items: center;
}

small, .small {
    font-size: .7em !important;
}

#google-translate__element select {
    font-size: large !important;
    font-weight: bold;
}

.active-child > .dropdown-toggle {
    color: #fff !important;
    background-color: var(--bs-secondary) !important;
}

/* https://css-tricks.com/better-line-breaks-for-long-urls/ */
a {
     /* These are technically the same, but use both */
  overflow-wrap: break-word;
  word-wrap: break-word;

  word-break: break-word;

  /* Adds a hyphen where the word breaks, if supported (No Blink) */
  hyphens: auto;
}

small, .small {
    font-size: .7rem;
}

.sponsor-carousel img {
    max-width: 240px;
    opacity: .7;
}

.sponsor-carousel img:hover {
    opacity: 1;
}

@media screen and (min-width: 900px) {
    #dnn_dnnLogo_imgLogo {
        max-width: 20vw;
    }
}

.civctr-event-details--banner {
    width: 100%;
    height: auto;
    max-width: 1200px;
}

.accordion-collapse.collapsed:not(.show) iframe {
    display: none;
}

.venue-list-item img {
    max-width: 15vw;
}

#dnn_addtlEmblems .ccg-2sxc-grid--content {
    align-items: center;
    position: relative;
}


#dnn_addtlEmblems .ccg-2sxc-grid--content > * {
    position: relative;
}

.event-details :is(h1, h2, h3, h4, h5, h6):not(.event-details > h1, .event-details > h2, .event-details > h3, .event-details > h4, .event-details > h5, .event-details > h6) {
    border: 0;
}

.ccg-wysiwyg-content {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.ccg-wysiwyg-content >div {
    display: flex;
    flex-direction: column;
    justify-content: end;
}

.ccg-wysiwyg-content >div >p {
    margin-bottom: 0;
}

body.sc-edit-mode .ccg-2sxc-grid--content .col,
body.dnnEditState .ccg-2sxc-grid--content .col {
  position: relative;
  padding-top: 2.5rem; /* space for grid-item toolbar */
}

body.sc-edit-mode .ccg-2sxc-grid--content .col .ccg-wysiwyg-content,
body.dnnEditState .ccg-2sxc-grid--content .col .ccg-wysiwyg-content {
  position: relative;
  padding-top: 2.5rem; /* space for inner content toolbar */
}

body.sc-edit-mode .sc-menu, 
body.dnnEditState .sc-menu { 
    top: 0;
    left: 0;
    margin: 0; 
}

a.dropdown-item {
    text-wrap: wrap;
    overflow-wrap: break-word;
}

.nav-justified > .nav-link, .nav-justified > li.nav-item {
    flex-basis: auto;
}


dt > small {
    color: var(--ccg-gray);
}


.event-sidecontent {
    max-width: 320px !important;
}




















